listarReporteBeneficioCategorias:
  path:  /reporte-beneficio/listarReporteCategorias
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteCategorias, _format: json }

exportarExcelReporteBeneficioCategorias:
  path:  /reporte-beneficio/exportarExcelCategorias
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelCategorias, _format: json }

listarReporteBeneficioRegiones:
  path:  /reporte-beneficio/listarReporteRegiones
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteRegiones, _format: json }

exportarExcelReporteBeneficioRegiones:
  path:  /reporte-beneficio/exportarExcelRegiones
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelRegiones, _format: json }

listarReporteBeneficioConsolidado1:
  path:  /reporte-beneficio/listarReporteConsolidado1
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteConsolidado1, _format: json }

exportarExcelReporteBeneficioConsolidado1:
  path:  /reporte-beneficio/exportarExcelConsolidado1
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelConsolidado1, _format: json }

exportarExcelReporteBeneficioConsolidado1Detalle:
  path:  /reporte-beneficio/exportarExcelConsolidado1Detalle
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelConsolidado1Detalle, _format: json }

listarReporteBeneficioConsolidado2:
  path:  /reporte-beneficio/listarReporteConsolidado2
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteConsolidado2, _format: json }

exportarExcelReporteBeneficioConsolidado2:
  path:  /reporte-beneficio/exportarExcelConsolidado2
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelConsolidado2, _format: json }

listarReporteBeneficioCodigosRepetidos:
  path:  /reporte-beneficio/listarReporteCodigosRepetidos
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteCodigosRepetidos, _format: json }

exportarExcelReporteBeneficioCodigosRepetidos:
  path:  /reporte-beneficio/exportarExcelCodigosRepetidos
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelCodigosRepetidos, _format: json }

listarReporteBeneficioCodigosNoRepetidos:
  path:  /reporte-beneficio/listarReporteCodigosNoRepetidos
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteCodigosNoRepetidos, _format: json }

exportarExcelReporteBeneficioCodigosNoRepetidos:
  path:  /reporte-beneficio/exportarExcelCodigosNoRepetidos
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelCodigosNoRepetidos, _format: json }

listarReporteComerciosSucursales:
  path:  /reporte-beneficio/listarReporteComerciosSucursales
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReporteComerciosSucursales, _format: json }

exportarExcelReporteComerciosSucursales:
  path:  /reporte-beneficio/exportarExcelComerciosSucursales
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelComerciosSucursales, _format: json }

listarReportePuntosVenta:
  path:  /reporte-beneficio/listarReportePuntosVenta
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReportePuntosVenta, _format: json }

exportarExcelReportePuntosVenta:
  path:  /reporte-beneficio/exportarExcelPuntosVenta
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelPuntosVenta, _format: json }

listarReportePorCodigoComercio:
  path:  /reporte-beneficio/listarReportePorCodigoComercio
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReportePorCodigoComercio, _format: json }

exportarExcelReportePorCodigoComercio:
  path:  /reporte-beneficio/exportarExcelPorCodigoComercio
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelPorCodigoComercio, _format: json }

listarReporteBeneficioPorBeneficio:
  path:  /reporte-beneficio/listarReportePorBeneficio
  defaults: { _controller: App\Controller\ReporteBeneficioController::listarReportePorBeneficio, _format: json }

exportarExcelReporteBeneficioPorBeneficio:
  path:  /reporte-beneficio/exportarExcelPorBeneficio
  defaults: { _controller: App\Controller\ReporteBeneficioController::exportarExcelPorBeneficio, _format: json }